/* stylelint-disable order/properties-alphabetical-order */
/* stylelint-enable */

@font-face {
  font-family: 'FontAwesome';
  src: url("src/fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("src/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("src/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("src/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("src/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("src/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

html,
body {
  overflow-x: hidden;
}

.error-404 {
  font-size: 100px;
}

.dnnEditState {
  position: relative;
}

.dnnEditState .actionMenu {
  display: block !important;
}

html,
body {
  /*overflow-x: hidden;
    height: 100%;*/
}

body.cke_editable.cke_editable_themed.cke_contents_ltr.cke_show_borders {
  height: auto !important;
}

.banner-pane {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

div.home,
div.sustaining {
  background: linear-gradient(180deg, #FFFFFF 0%, #DDEBF4 100%);
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.bottom-banner {
  background-image: radial-gradient(closest-side at 50% 50%, #1E78B4 0%, #222E50 100%);
  background-repeat: no-repeat;
  position: relative;
}

.bottom-banner .city-crest {
  background-image: url("/portals/_default/skins/stclair/images/stclair-crest-bg.png");
  background-repeat: no-repeat;
  background-position: center right;
  mix-blend-mode: multiply;
  opacity: 0.75;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.bottom-banner .clear {
  clear: both;
}

.bottom-banner h2,
.bottom-banner h3,
.bottom-banner h4 {
  color: #fff;
}

.bottom-banner .banner-pane {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.DNNEmptyPane {
  display: none;
}

.tool-button {
  background: #fff;
  border: 3px solid #fff;
  box-shadow: 3px 5px 30px #DDEBF4;
  padding: 1.85rem 1rem;
  border-radius: 15px;
}

.tool-button:hover {
  border: 3px solid #1E78B4;
  text-decoration: none !important;
}

.tool-button .icon {
  width: 40px;
}

.tool-button .title .main-title {
  font: Bold 24px/28px Lato;
  color: #222E50;
}

.breadcrumb {
  background-color: transparent;
  align-items: center;
  padding-left: 0;
}

.breadcrumb-sep {
  width: 6px;
  fill: #939598;
  margin: 0 10px;
}

.breadcrumb-item:last-child {
  color: #1E78B4;
}

.breadcrumb span#dnn_dnnBreadcrumb_lblBreadCrumb {
  display: flex;
  align-items: center;
}

.breadcrumb li a:link,
.breadcrumb li a:visited {
  padding: 0 1rem;
}

.breadcrumb li:first-child a:link {
  padding-left: 0;
}

.breadcrumb li::after {
  font-family: 'Font Awesome 5 Pro';
  content: "\f105";
}

.breadcrumb li:last-child::after {
  content: "";
}

.breadcrumb a:link,
.breadcrumb a:visited {
  color: #BCBEC0;
}

.breadcrumb a.breadcrumb-home {
  color: #939598;
}

.breadcrumb a.breadcrumb-active {
  color: #1E78B4;
}


.department-profile-image {
  padding-bottom: .75rem;
}

.department-profile-image img {
  border-radius: 15px;
}

.department-profile-header {
  color: #222E50;
  font-size: 1.313rem;
  margin-bottom: 0;
  font-weight: 600;
}

.department-profile-title {
  font-weight: 600;
  color: #1E78B4;
}

.department-profile-contact {
  list-style: none;
  margin-left: 0;
  font-size: 1rem;
}

.department-profile-contact li {
  line-height: 1.5;
}

.department-profile-contact .phone:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f095';
  color: #1E78B4;
  padding-right: .5rem;
}

.department-profile-contact .email:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0e0';
  color: #1E78B4;
  padding-right: .5rem;
}

.top-banner-bg {
  height: 400px;
  background: #231F20;
  position: relative;
}

.top-banner-pane {
  position: absolute;
  bottom: 0;
}

.top-banner-title {
  color: #fff;
  text-shadow: 3px 3px 10px #222E50;
}

.top-banner-title span {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  letter-spacing: 5.4px;
}

.top-banner-title h1 {
  font-size: 7.5rem;
  font-family: 'Lato', sans-serif;
  font-weight: 800;
}

.ui-datepicker {
  background: #fff !important;
  border-radius: 5px;
  padding: 5px;
}

.ui-datepicker .ui-datepicker-header {
  border-bottom: 1px solid #BCBEC0;
  padding-bottom: 5px;
}

.ui-datepicker span.ui-icon-circle-triangle-w {
  color: #1E78B4;
}

.ui-datepicker span.ui-icon.ui-icon-circle-triangle-e {
  color: #1E78B4;
  float: right;
}

.ui-datepicker .ui-datepicker-title {
  text-align: center;
  font-size: 1.25rem;
  font-weight: 500;
}

.ui-datepicker .ui-datepicker-calendar {
  padding-top: 5px;
}

.ui-datepicker .ui-datepicker-calendar thead tr th {
  padding: 5px 2px 0px 2px;
}

.ui-datepicker .ui-datepicker-calendar tbody tr td {
  text-align: center;
}

.ui-datepicker a:link,
.ui-datepicker a:visited {
  color: #1E78B4;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(35, 31, 32, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #414042;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: .5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #222E50;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0b0f1a;
  text-decoration: underline;
}

a:not([href]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #808285;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1,
.h1 {
  font-size: 2.5rem;
}

h2,
.h2 {
  font-size: 2rem;
}

h3,
.h3 {
  font-size: 1.75rem;
}

h4,
.h4 {
  font-size: 1.5rem;
}

h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

.lead {
  font-size: 1.25rem;
  font-weight: 300;
}

.display-1 {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(35, 31, 32, 0.1);
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}

mark,
.mark {
  padding: 0.2em;
  background-color: #fcf8e3;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline-item {
  display: inline-block;
}

.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}

.initialism {
  font-size: 90%;
  text-transform: uppercase;
}

.blockquote {
  margin-bottom: 1rem;
  font-size: 1.25rem;
}

.blockquote-footer {
  display: block;
  font-size: 80%;
  color: #808285;
}

.blockquote-footer::before {
  content: "\2014\00A0";
}

.btn,
button {
  border-radius: 5px;
}

button {
  border: 0;
  padding: .5rem 1rem;
}

.bSubmit {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  transition: color .15s;
  border-radius: 5px;
  background: #dc3545;
  color: #fff !important;
}

.bSubmit:hover,
.bSubmit:target {
  background: #73181E;
  color: #fff;
}

.btn-red,
.btn-red:visited {
  background: #dc3545;
  color: #fff !important;
}

.btn-red:hover,
.btn-red:target,
.btn-red:visited:hover,
.btn-red:visited:target {
  background: #73181E;
  color: #fff;
}

.btn-blue,
.btn-blue:visited {
  background: #1E78B4;
  color: #fff;
}

.btn-blue:hover,
.btn-blue:target,
.btn-blue:visited:hover,
.btn-blue:visited:target {
  background: #12466B;
  color: #fff;
}

.btn-gray {
  background: #DDEBF4;
}

.btn-outline {
  border: 1px solid #1E78B4;
  background: transparent;
  color: #1E78B4;
}

.btn-outline:hover,
.btn-outline:target {
  background: #1E78B4;
  color: #fff;
}

.btn-outline-secondary {
  border: 1px solid #BCBEC0;
  background: transparent;
  color: #BCBEC0;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:target {
  background: #BCBEC0;
  color: #fff;
}

.btn-outline {
  border: 1px solid #1E78B4;
  background: transparent;
  color: #1E78B4;
}

.bottom-banner .btn-outline {
  border: 1px solid #fff;
  color: #fff;
}

.bottom-banner .btn-outline:hover,
.bottom-banner .btn-outline:target {
  background: #fff;
  color: #1E78B4;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.top-bar {
  height: 40px;
  background: #222E50;
  display: flex;
  align-items: center;
}

.top-bar ul {
  margin-bottom: 0;
}

.top-bar ul.contact-line li {
  padding-right: 4rem;
}

.top-bar ul.top-bar-navigation li {
  padding-right: 1rem;
}

.top-bar ul.top-bar-navigation li:last-child {
  padding-right: 0;
}

.top-bar li {
  display: inline-block;
}

.top-bar .fab,
.top-bar .far {
  color: #1E78B4;
}

.top-bar a:link,
.top-bar a:visited {
  color: #fff;
}

.sr-main-header {
  display: flex;
  height: 72px;
}

.sr-main-header .logo img {
  width: 294px;
}

.sr-main-header nav {
  width: 800px;
  margin: auto;
}

.sr-main-header nav .navbar-nav {
  flex-direction: row;
}

.sr-main-header nav .navbar-nav .nav-link:link,
.sr-main-header nav .navbar-nav .nav-link:visited {
  font-family: Lato, sans-serif;
  font-weight: 900;
  letter-spacing: 0;
  color: #222E50;
  text-transform: uppercase;
}

.sr-main-header nav .navbar-nav .nav-link:hover,
.sr-main-header nav .navbar-nav .nav-link:target {
  color: #1E78B4;
}

.sr-main-header nav .navbar-nav .dropdown-toggle::after {
  display: none;
}

.sr-main-header button {
  margin: 1rem .5rem;
}

.sr-main-header .mobile-nav {
  z-index: 10000;
  position: relative;
  background: #222E50;
  color: #fff !important;
  width: 100%;
  text-align: left;
}

.sr-main-header .mobile-nav .navbar-nav {
  flex-direction: column;
  margin-left: 0;
}

.sr-main-header .mobile-nav .nav-item {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  position: relative;
  padding: 1rem;
  border-bottom: 1px solid #fff;
  list-style: none;
  align-items: center;
  color: #fff;
}

.sr-main-header .mobile-nav .nav-item:last-child {
  border-bottom: 0;
}

.sr-main-header .mobile-nav .nav-item .icn {
  margin-left: auto;
}

.sr-main-header .mobile-nav .nav-item:hover,
.sr-main-header .mobile-nav .nav-item:target {
  background: #1E78B4;
}

.sr-main-header .mobile-nav .nav-item .nav-link {
  color: #fff !important;
}

.sr-main-header .mobile-nav .nav-item .dropdown-toggle::after {
  display: none;
}

.sr-main-header .mobile-nav .nav-item .drop-menu a:link,
.sr-main-header .mobile-nav .nav-item .drop-menu a:visited {
  color: #fff !important;
}

.sr-main-header .mobile-nav .nav-item .drop-menu .dropdown-item:hover,
.sr-main-header .mobile-nav .nav-item .drop-menu .dropdown-item:target {
  background: transparent;
}

.sr-main-header .mobile-nav .nav-item .drop-menu .dropdown-item.active {
  background: transparent;
}

.sr-main-header .top-bar-buttons {
  display: flex;
}

.sr-main-header .top-bar-buttons .search-input {
  margin: 1rem .5rem;
  position: relative;
}

.sr-main-header .top-bar-buttons .search-input .searchInputContainer .NormalTextBox {
  background: #DDEBF4;
  height: 46px;
  border-radius: 5px;
  padding-left: 30px;
  width: 17rem;
}

.sr-main-header .top-bar-buttons .search-input .searchInputContainer .NormalTextBox::placeholder {
  color: #1E78B4;
}

.sr-main-header .top-bar-buttons .search-input .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
  position: absolute;
  top: 8px;
}

.sr-main-header .top-bar-buttons .search-input .SkinObject {
  position: absolute;
  left: 10px;
  top: 12px;
  color: #dc3545;
}

.sub-navigation {
    background: #231F20;
    padding-top: .75rem;
    padding-bottom: .75rem; }
    .sub-navigation a:link, .sub-navigation a:visited {
        color: #939598; }
    .sub-navigation ul, .sub-navigation li {
        margin-left: 0;
        margin-bottom: 0; }
    .sub-navigation .nav-item {
        border-right: 1px solid #414042;
        padding: 0 1rem; }
        .sub-navigation .nav-item:last-child {
            border-right: 0; }
        .sub-navigation .nav-item .nav-link {
            color: #e0e4ea;
            padding: 0; }
    .sub-navigation .activenav-item .nav-link {
        padding: 0 1rem; }
    .sub-navigation .menu-content li:first-child a:link,
    .sub-navigation .menu-content li:first-child a:visited,
    .sub-navigation .activenav-item .nav-link {
        font-weight: 700;
        color: #fff !important; }

.sub-navigation nav {
  text-align: center;
}

.sub-navigation nav .navbar-nav {
  flex-direction: row !important;
  padding: .5rem 0;
  justify-content: center;
}

.sub-navigation nav .navbar-nav .nav-item {
  border-right: 1px solid #414042;
  padding: 0 1rem;
}

.sub-navigation nav .navbar-nav .nav-item:last-child {
  border-right: 0;
}

.sub-navigation nav .navbar-nav .nav-item .nav-link {
  color: #939598;
  padding: 0;
}

.sub-navigation nav .navbar-nav .nav-item .nav-link.active {
  color: #fff;
}

.banner-pane {
  position: relative;
}

nav ul.subLevel.flex-column {
  display: none;
}

nav ul.subLevel .nav-item {
  text-align: left;
}

.megamenu .thumbnail img {
  height: 60px;
  border-radius: 5px;
}

.thumbnail {
  display: block;
  overflow: hidden;
  height: 200px;
  width: 100%;
  margin: 0 auto;
  border: 0px;
}

.NM_Container .thumbnail {
  position: relative;
}

.thumbnail img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.thumbnail:hover {
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
}

nav.site-nav ul {
  margin: 0px;
  list-style: none;
  padding: 0px;
  text-align: left;
}

nav.site-nav ul.topLevel li {
  display: inline-block;
  float: left;
  outline: 0px;
  position: relative;
}

nav.site-nav ul.topLevel li a,
nav.site-nav ul.topLevel li a:visited,
nav.site-nav ul.topLevel li a:focus {
  color: #000000;
  font-family: Lato, sans-serif;
  color: #1E78B4;
  font-weight: 600;
  line-height: 40px;
  display: block;
  padding: 1.5rem 1rem;
}

nav.site-nav ul.topLevel li a:hover,
nav.site-nav ul.topLevel li a:visited:hover,
nav.site-nav ul.topLevel li a:focus:hover {
  color: #222E50;
}

.departments-dropdown-col:nth-child(3n) {
    border-right: 0px; }

nav.site-nav ul.topLevel li > .subLevel-drop {
  background-color: #DDEBF4;
  position: absolute;
  display: none;
  z-index: 300;
  padding: 20px 0;
  left: 0;
  margin-left: -2348px;
  margin-top: 20px;
}

nav.site-nav ul.topLevel li > .subLevel {
  display: none;
}

nav.site-nav ul.topLevel li > .subLevel li a {
  text-transform: uppercase;
}

nav.site-nav ul.topLevel li > .subLevel li a:hover {
  background-color: #DDEBF4;
}

nav.site-nav ul.topLevel li > .subLevel.megamenu {
  width: 100vw !important;
  top: 133px;
}

nav.site-nav ul.topLevel li > .subLevel.megamenu > li {
  width: 100%;
  padding-bottom: 1rem;
}

nav.site-nav ul.topLevel.subLevel {
  position: absolute;
  z-index: 300;
  left: 0px;
}

nav.site-nav ul.topLevel.subLevel:not(nav.site-nav ul.topLevel.subLevel.megamenu) {
  left: 0;
}

nav.site-nav ul.topLevel.subLevel li {
  display: block;
  float: none;
  padding: 0 20px;
  border: none;
  width: 380px;
}

nav.site-nav ul.topLevel.subLevel li:first-child,
nav.site-nav ul.topLevel.subLevel li:last-child {
  border: none;
}

nav.site-nav ul.topLevel.subLevel li:last-child {
  width: 380px;
}

nav.site-nav ul.topLevel.subLevel li a {
  padding: 0;
  text-align: left;
  color: #ffffff;
}

nav.site-nav ul.topLevel.subLevel li a:hover {
  text-decoration: underline;
  color: #ffffff;
}

nav.site-nav ul.topLevel.megamenu > li > ul {
  display: none;
}

nav.site-nav ul.topLevel.megamenu > li > ul.megamenu-nav {
  width: 100%;
  display: block;
}

nav.site-nav ul.topLevel.megamenu > li > ul.megamenu-nav li {
  display: inline-block;
  float: left;
  outline: 0px;
  position: relative;
}

nav.site-nav ul.topLevel.megamenu > li > ul.megamenu-nav li label,
nav.site-nav ul.topLevel.megamenu > li > ul.megamenu-nav li a label {
  color: #ffffff;
  font-family: Lato, sans-serif;
  font-weight: 600;
  line-height: 40px;
  text-align: center;
  display: block;
  margin: 0px;
}

nav.site-nav ul.topLevel.megamenu > li > ul.megamenu-nav li label:hover,
nav.site-nav ul.topLevel.megamenu > li > ul.megamenu-nav li a label:hover {
  cursor: pointer;
}

.dropdown-menu.megamenu.show {
  width: 100vw;
  top: 138px !important;
  padding: 20px 0;
  left: 0px !important;
  position: absolute !important;
  background: #DDEBF4;
}

.dropdown-menu.megamenu.show .dropdown-item:hover,
.dropdown-menu.megamenu.show a.dropdown-item:hover {
  background: transparent;
}

.dropdown-menu.megamenu.show .dropdown-item:active,
.dropdown-menu.megamenu.show .dropdown-item.active,
.dropdown-menu.megamenu.show .dropdown-item:visited,
.dropdown-menu.megamenu.show a.dropdown-item:active,
.dropdown-menu.megamenu.show a.dropdown-item.active,
.dropdown-menu.megamenu.show a.dropdown-item:visited {
  color: #212529;
}

.dropdown-menu.megamenu.show .nav-item {
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}

.dropdown-menu.megamenu.show .nav-item .tab-icn {
  background: #808285;
  width: 60px;
  height: 60px;
  border-radius: 5px;
  overflow: hidden;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.dropdown-menu.megamenu.show .nav-item .tab-icn .far {
  color: #D1D3D4;
}

.dropdown-menu.megamenu.show .nav-item .nav-item-text {
  padding: 0 0 0 1rem;
  clear: both;
  font-weight: 400;
  font: Bold 16px/20px Lato;
  color: #1E78B4;
  text-align: left;
}

.sidenav {
  background: #222E50;
  height: 100%;
  width: 0;
  display: none;
  opacity: 0;
  position: absolute;
  z-index: 9999;
  top: 140px;
  right: 0;
  overflow-x: hidden;
  padding: 1.25rem 3.75rem 1.875rem 3.75rem;
  transition: 0.5s;
}

.sidenav.selected {
  width: 100vw;
  max-width: 1110px;
  display: block;
  opacity: 100;
}

.sidenav h2 {
  color: #fff;
  font-size: 1.313rem;
  margin-bottom: 1.25rem;
}

.sidenav .sidebar-buttons {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  grid-gap: 0.9375rem 1.875rem;
}

.sidenav .tool-button {
  padding: 0.6875rem 1.625rem;
  border-radius: 10px;
  width: 100%;
  box-shadow: none;
}

.sidenav .tool-button .icon {
  width: 50px;
  margin-right: 0;
}

.sidenav .tool-button .title {
  margin-left: 1.25rem;
}

.sidenav .tool-button .title .main-title {
  font: Bold 1.125rem/1.313rem Lato;
}

.sidenav .contact-info {
  margin-top: 4rem;
  padding-top: 1.75rem;
  border-top: 1px solid #fff;
  display: flex;
}

.sidenav .contact-info .box {
  padding-right: 8.375rem;
}

.sidenav .contact-info .box h2 {
  margin-bottom: .5rem;
}

.sidenav .contact-info .box p {
  color: #fff;
}

.footer-nav {
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.footer-nav a:link,
.footer-nav a:visited {
  font-family: Lato, sans-serif;
  color: #222E50;
  font-weight: 600;
  text-transform: uppercase;
}

.footer-nav .nav-link {
  padding-bottom: 0;
}

.footer-nav .top-footer-nav {
  font-size: 1.125rem;
}

.footer-nav .bottom-footer-nav {
  font-size: 1rem;
  padding-bottom: 2rem;
}

.footer-nav .contact-bar .footer-logo img {
  max-width: 350px;
}

.footer-nav .contact-bar h2 {
  font-size: 1.125rem;
  color: #222E50;
  line-height: 1;
  font-weight: 600;
}

.copyright-footer {
  background: #222E50;
  color: #fff;
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.copyright-footer ul {
  margin-bottom: 0;
  margin-left: 0;
}

.copyright-footer a:link,
.copyright-footer a:visited {
  color: #fff;
}

.copyright-footer .list-inline-item:not(:last-child) {
  margin-right: 0.75rem;
}

body,
p {
  font-family: 'Open Sans', sans-serif;
  color: #231F20;
}

.blue-uppercase {
  color: #1E78B4;
  font-size: 1rem;
  text-transform: uppercase;
}

h1 {
  font-size: 2rem;
}

h2 {
  font-size: 1.75rem;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.313rem;
}

h5 {
  font-size: 1.125rem;
}

h6 {
  font-size: 1rem;
}

p {
  font-size: 1rem;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222E50;
  font-weight: 600;
  font-family: Lato, sans-serif;
}

.bottom-banner h1,
.bottom-banner h2,
.bottom-banner h3,
.bottom-banner h4,
.bottom-banner h5 {
  color: #fff !important;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }

  .container,
  .container-sm {
    max-width: 540px;
  }
}

@media (min-width: 767px) {
  .hidden-md-up {
    display: none;
  }

  .btn-viewall {
    margin-left: auto;
    position: absolute;
    top: 0;
    right: 0;
  }
}

@media (min-width: 768px) {
  .tool-button {
    display: inline-flex;
    width: 255px;
    margin-right: .75rem;
    margin-bottom: .75rem;
  }

  .tool-button .icon {
    margin-right: 1.25rem;
  }

  .tool-button .title {
    display: flex;
    align-items: center;
  }

  .tool-button .title .main-title:after {
    content: "";
    display: block;
    width: 30px;
    padding-top: 5px;
    border-bottom: 5px solid #dc3545;
  }

  .department-profile-image img {
    width: 100%;
  }

  .container {
    max-width: 720px;
  }

  .container,
  .container-sm,
  .container-md {
    max-width: 720px;
  }

  .top-bar ul {
    padding-right: 1rem;
  }

  .sidenav .tool-button .title .main-title:after {
    padding-top: 10px;
  }

  .footer-nav .contact-bar {
    border-top: 1px solid #939598;
    padding-top: 2rem;
    margin-top: 2rem;
  }
}

@media (min-width: 992px) {
  .navbar-dark {
    align-items: center;
  }

  .logo {
    width: 294px;
    height: 60px;
  }

  .container {
    max-width: 960px;
  }

  .container,
  .container-sm,
  .container-md,
  .container-lg {
    max-width: 960px;
  }

  .thumbnail.overlay:before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
  }

  .footer-nav .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .75rem;
    padding-left: .75rem;
  }
}

@media (min-width: 1200px) {
  .tool-button .icon {
    width: 60px;
  }

  .container {
    max-width: 1230px;
  }

  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1230px;
  }

  .sr-main-header {
    height: 100px;
    align-items: center;
  }

  .sr-main-header {
    padding: 0 1rem;
  }

  .sr-main-header .mobile-nav-button {
    display: none;
  }

  .nav-link {
    padding: 2.5rem 1rem;
  }

  .copyright-footer {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media (max-width: 1399px) {
  .top-bar ul.contact-line li {
    padding-right: 2rem;
  }
}

@media (max-width: 1199px) {
  .sr-main-header .logo {
    padding-left: 1rem;
  }

  .sr-main-header .mobile-nav-button {
    padding-right: 1rem;
  }

  .sr-main-header .mobile-nav-button button {
    background: #dc3545;
    color: #fff;
  }

  .sr-main-header .mobile-nav-button button .navbar-toggler-icon {
    color: #fff;
  }

  .mobile-nav .dropdown {
    justify-content: center;
  }

  .mobile-nav .dropdown-menu {
    transition: height 0.35s ease;
  }

  .nav-link.dropdown-toggle {
    position: relative;
  }
}

@media (max-width: 1199px) and (prefers-reduced-motion: reduce) {
  .mobile-nav .dropdown-menu {
    transition: none;
  }
}

@media (max-width: 1119px) {
  .sr-main-header {
    padding-top: 1rem;
  }
}

@media (max-width: 1104px) {
  .top-bar {
    display: none;
  }
}

@media (max-width: 768px) {
  .department-profile-image {
    width: 285px;
    margin: auto;
  }
}

@media (max-width: 767px) {
  .bottom-banner {
    padding-right: 15px;
    padding-left: 15px;
  }

  .sidebar-pane {
    padding-bottom: 2rem;
  }

  .tool-button .icon {
    padding-bottom: 1rem;
    margin: auto;
  }

  .tool-button .title {
    text-align: center;
  }

  .sr-main-header .mobile-nav-button {
    margin-left: auto;
  }

  .sr-main-header .mobile-nav .nav-item .drop-menu {
    width: 100%;
    border: 0;
    background: transparent;
    padding: 0 !important;
  }

  .sr-main-header .top-bar-buttons {
    display: none;
  }

  .footer-nav .contact-bar .footer-logo {
    padding-bottom: 1rem;
  }

  .footer-nav {
    text-align: center;
    line-height: 1.2;
  }

  .copyright-footer .text-right {
    text-align: center !important;
    margin-top: .5rem;
  }

  .copyright-footer {
    text-align: center;
    font-size: .75rem;
  }
}

@media (max-width: 766px) {
  .tool-button {
    margin-bottom: .75rem;
  }

  .breadcrumb li a:link,
  .breadcrumb li a:visited {
    padding: 0 .5rem;
  }

  .btn-viewall {
    margin-top: .75rem;
    margin-bottom: .75rem;
  }

  .sr-main-header .logo img {
    width: 225px;
  }
}

@media (min-width: 1280px) and (max-width: 1305px) {
  .sr-main-header .top-bar-buttons .search-input .searchInputContainer .NormalTextBox {
    width: 15rem;
  }
}

@media (min-width: 1250px) and (max-width: 1279px) {
  .sr-main-header .top-bar-buttons .search-input .searchInputContainer .NormalTextBox {
    width: 12rem;
  }
}

@media (min-width: 1200px) and (max-width: 1249px) {
  .sr-main-header .top-bar-buttons .search-input .searchInputContainer .NormalTextBox {
    width: 10rem;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  .sidenav {
    top: 100px;
  }
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
}
.btn-link{
	color:#000000;
}
.accordion > .card > .card-header {
    border-radius: 0px;
    margin-bottom: -1px;
    background-color: #fff;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
    background: #f0f0f0;
}
.departments-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: 27px;
}

.departments-list-item {
  background: #fff;
  box-shadow: 3px 5px 30px #DDEBF4;
  border-radius: 15px;
  min-width: 260px;
  max-width: 260px;
  margin-right: 25px;
  margin-bottom: 25px;
  padding: 30px;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.1;
  font-family: Lato, sans-serif;
  color: #222E50;
}
.departments-additional-list-item {

  width: 250px!important;


}